<?xml version="1.0" encoding="utf-8"?>
<!-- 27 pour etre apres 26_mail.xml -->
<creole>

    <containers>
        <container name='mail'>
            <package>eole-exim-auth-pkg</package>
            <file name='/etc/pam.d/exim' source='pam_exim'
                  filelist='ldapsso' />
            <file name='/etc/pam_cas.conf' source='pam_cas_auth.conf' filelist='ssoclient' />
            <file name='/etc/ldap.conf' filelist='client_ldap' />
            <file name='/etc/ldap/ldap.conf' rm='True' filelist='client_ldap' />
        </container>
    </containers>

    <variables />

    <constraints>
        <condition name='disabled_if_in' source='activer_client_ldap'>
            <param>non</param>
            <target type='filelist'>ldapsso</target>
        </condition>

        <condition name='disabled_if_in' source='activer_sso'>
            <param>non</param>
            <target type='filelist'>ldapsso</target>
        </condition>
    </constraints>

    <help />

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
